Description: Fix typo (recieved -> received)
Author: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Bug: https://bugs.launchpad.net/pcb/+bug/855398
Forwarded: https://bugs.launchpad.net/pcb/+bug/855398/+attachment/2435156/+files/fix_typo.diff

--- a/src/hid/common/hidgl.c
+++ b/src/hid/common/hidgl.c
@@ -521,7 +521,7 @@
         }
     }
   else
-    printf ("Vertex recieved with unknown type\n");
+    printf ("Vertex received with unknown type\n");
 }
 
 void
